     
      .vecora {
        position:relative; 
        bottom:0; 
        width:100%; 
        height: 35px;
        clear:both; 
        margin-top:0; 
        padding: 10px 0 0 0;
        text-align:center;
        -webkit-transition: all 3s ease-out;
        transition: all 3s ease-out;       
      }
      .vecora:hover {
        background-color: #100d15;
      
      }
      .vecora a {
        margin: 0;
        padding: 0;
        text-decoration: none;
        font-size: 12px;
        font-weight: 100;
        text-transform: lowercase;
        -webkit-transition: all 3s ease-out;
        transition: all 3s ease-out;       
   
      }
      .vecora a svg {
        height: 24px;
        margin-bottom: -9px;
        margin-left: 4px;
        background-color: none;
        float: none;
        display: inline;
        width: 60px;
      }
      
      .vecora a path  {
        -webkit-transition: all 1.7s ease-out;
        transition: all 1.7s ease-out;        
      }
      .vecora a polygon  {
        -webkit-transition: all 1s ease-out;
        transition: all 1s ease-out;        
      }

/*Light theme*/
      
      .vecora-light {
        background-color: #ddd !important;
        text-decoration: none !important;
      }
      .vecora-light, .vecora-light a, .vecora-light a path, .vecora-light a polygon  {
        fill: #aaa !important;        
        color: #aaa !important;        
      }
      .vecora-light:hover {
        background-color: #fff !important;
        text-decoration: none !important;
      }
      .vecora-light:hover, .vecora-light:hover a, .vecora-light:hover a path, .vecora-light:hover a polygon  {
        fill: #08c !important;        
        color: #08c !important; 
        text-decoration: none !important;     
      }

/*Dark theme*/
      .vecora-dark {
        background-color: #252525 !important;
        text-decoration: none !important;
      }
      .vecora-dark, .vecora-dark a, .vecora-dark a path, .vecora-dark a polygon  {
        fill: #444 !important;        
        color: #454545 !important; 
      }
      .vecora-dark:hover {
        background-color: #000 !important;
        text-decoration: none !important;
      }
      .vecora-dark:hover, .vecora-dark:hover a, .vecora-dark:hover a path, .vecora-dark:hover a polygon  {
        fill: #08c !important;        
        color: #08c !important;
        text-decoration: none !important;
      }
